BANK WOORI SAUDARA - Bug #2463

[ESS-Mutation] Kondisi Save OM
12/27/2023 12:30 PM - Johanes Christian Kurni

Status: Closed Start date: 12/27/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk mmembuat kondisi sebagi berikut.

BizFlowID: MD_Mutation
TaskID: cond_om

e Jika tempat yang ingin dimutasi masih ada orang maka menggunakan BizFlowName (condition_om_no) untuk nanti di cek lagi
oleh HR

¢ Jika tempat yang ingin dimutasi tidak ada orang maka menggunakan BizFlowName (condition_om_yes) tidak perlu dicek sama
HR

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 01/09/2024 05:02 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo udah bisa di test ya ,,

note : tidak ada [ESS-Mutation] Kondisi Save OM
semua di taro logic di form ess

package :

- bizproc (beforsubmit)

- custparam

1.savedeleteOM2

2. ValMutCheckPosition

makasih

#2 - 01/10/2024 03:40 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
